Bug 389061 - Unable to install automake
Summary: Unable to install automake
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: yum   
(Show other bugs)
Version: 8
Hardware: All Linux
low
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-18 01:43 UTC by Matthieu Pupat
Modified: 2014-01-21 23:00 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-07 13:14:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthieu Pupat 2007-11-18 01:43:22 UTC
When I try to install automake:

# yum install automake
Setting up Install Process
Parsing package install arguments
Resolving Dependencies
--> Running transaction check
---> Package automake.noarch 0:1.10-6 set to be updated
--> Processing Dependency: autoconf >= 2.58 for package: automake
--> Running transaction check
---> Package autoconf.noarch 0:2.61-9.fc8 set to be updated
--> Processing Dependency: imake for package: autoconf
--> Finished Dependency Resolution
Error: Missing Dependency: imake is needed by package autoconf



Version-Release number of selected component (if applicable):
yum.noarch                               3.2.7-1.fc8

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 seth vidal 2007-11-20 19:40:55 UTC
run this, please:

yum list imake


Comment 2 Matthieu Pupat 2007-12-07 12:32:59 UTC
Installed Packages
imake.x86_64                             1.0.2-5.fc8            installed       


Comment 3 Seth Vidal 2007-12-07 12:40:15 UTC
And you cannot currently install autoconf?


Comment 4 Matthieu Pupat 2007-12-07 12:51:11 UTC
I actually forced install by downloading the package and usinf rpm with force
option so it will be difficult to try and reproduce the problem.

Comment 5 Seth Vidal 2007-12-07 13:14:30 UTC
okay, I can't replicate this and now you can't replicate this. I'm going to
close this with worksforme b/c, well, it does.



Note You need to log in before you can comment on or make changes to this bug.